apiVersion: v1
entries:
  polaris:
  - apiVersion: v2
    appVersion: 1.1.0-incubating
    created: "2025-10-23T10:57:11.411483-07:00"
    description: A Helm chart for Apache Polaris (incubating)
    digest: c01e436d2a44e0ee90fe1e1e2d651463c6b72b25de1e59a607d0031203c044b4
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    - name: flyrain
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.1.0-incubating/polaris-1.1.0-incubating.tgz
    version: 1.1.0-incubating
  - apiVersion: v2
    appVersion: 1.0.1-incubating
    created: "2025-10-23T10:57:11.409771-07:00"
    description: A Helm chart for Apache Polaris (incubating)
    digest: fa79abac9cfbcf3579eabd480e76e49a93b309a0efc87ef6a184f4bffaace5ad
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.0.1-incubating/polaris-1.0.1-incubating.tgz
    version: 1.0.1-incubating
  - apiVersion: v2
    appVersion: 1.0.0-incubating
    created: "2025-10-23T10:57:11.407883-07:00"
    description: A Helm chart for Apache Polaris (incubating)
    digest: 77252fcbe0ea640c7093c288bea4a058845f21fbdd14e6e00c7128e3e1064030
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.0.0-incubating/polaris-1.0.0-incubating.tgz
    version: 1.0.0-incubating
generated: "2025-10-23T10:57:11.405976-07:00"
